[FAVORITES]
machine1=
machine2=
machine3=
machine4=
machine5=
machine6=
machine7=
machine8=Overloader Track Organizer
machine9=
machine10=
machine11=
machine12=
machine13=
machine14=
machinex1=
machinex2=Matilde Tracker (Stereo)
machinex3=Jeskola XS-1
machinex4=FSM Infector
machinex5=Ld PadSyn
machinex6=HD ChorD
machinex7=
machinex8=Joachims Multi 1
machinex9=HD Combo Delay
machinex10=
machinex11=cheapo stimulation
machinex12=
machinex13=Sonic Verb
machinex14=Ld Grain
machinex15=Rymix StereoBox Pro
machinex16=Automaton Compressor
machinex17=HD 303
machinex18=
machinex19=
machinex20=
machinex21=
machinex22=
machinex23=
machinex24=
machinex25=
machinex26=
machinex27=
machinex28=
machinex29=
machinex30=
machinex31=
machinex32=
machinex33=
machinex34=
machinex35=
machinex36=
machinex37=
machinex38=
machinex39=
machinex40=
[STARTUP]
autoloadwaveeditor=< None >
